::ng-deep .dx-overlay-content {
  background-color: lightgray;
}
::ng-deep #view {
  margin-left: 10px;
  margin-top: 10px;
}

::ng-deep #toolbar {
  background-color: rgba(250, 212, 0, 0.884);
  padding: 5px 10px;
  width: 100%;
}
::ng-deep .dx-toolbar-button .dx-button {
  background-color: rgba(191, 191, 191, -0.15);
  border: none;
}
::ng-deep .dx-toolbar-button > .dx-toolbar-item-content {
  margin-left: -7px;
}
::ng-deep .dx-scrollable-content {
  background-color: lightblue;
}

::ng-deep .dx-list-item-icon {
  margin-right: 10px;
}

.dx-theme-material-typography a {
  color: black;
}

